package com.fp.persistence.commondb.data;


/**
 * Clase utilitaria que almacena datos de session ejemplo codigo de compania. 
 * @author Jorge Vaca.
 * @version 2.1
 */
public class SessionData {
	
	/**Codigo de compania de trabajo.*/
	private Integer company;

	/**True Indica que la entrada de la acplicacion es un ejb, False es pruebas.*/
	private boolean isEjb = false;
		
	/**
	 * Entrega el valor de: isEjb
	 * @return Boolean
	 */
	public boolean isEjb() {
		return isEjb;
	}

	/**
	 * Fija el valor de: isEjb
	 * @param isEjb value to set
	 */
	public void setIsEjb(boolean isEjb) {
		this.isEjb = isEjb;
	}
	
	/**
	 * Entrega el valor de: company
	 * @return Integer
	 */
	public Integer getCompany() {
		return company;
	}

	/**
	 * Fija el valor de: company
	 * @param company value to set
	 */
	public void setCompany(Integer company) {
		this.company = company;
	}
	
	
}
